This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191491 - need to be able to cc bugs to fedora-security-list
need to be able to cc bugs to fedora-security-list
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-12 09:19 EDT by Chris Ricker
Modified: 2007-04-18 13:42 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 12:45:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2006-05-12 09:19:21 EDT
The fedora security team would like to be able to CC security-related bugs to
fedora-security-list@redhat.com

That currently can't be done because there's no bugzilla account for that
address. Can a fake one be created so we can do this?
Comment 1 David Lawrence 2006-05-17 10:04:22 EDT
fedora-security-list@redhat.com user has been added. I will mail the password
for that account to you in private email. The user can now be added to the Cc
list of bug reports.

Note You need to log in before you can comment on or make changes to this bug.